View Issue Details

IDProjectCategoryView StatusLast Update
0000334FineFriends[All Projects] Generalpublic2019-08-01 15:52
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000334: Searching with special character sometimes fails
DescriptionWhen trying to perform a search with special characters, it sometimes fails.

TagsBug
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-16 09:51 tim New Issue
2019-06-16 09:51 tim Status new => assigned
2019-06-16 09:51 tim Assigned To => tim
2019-06-16 09:51 tim Tag Attached: Bug
2019-06-17 08:14 tim Status assigned => resolved
2019-06-17 08:14 tim Resolution open => fixed
2019-06-17 08:14 tim Fixed in Version => 1.3.0
2019-08-01 15:52 tim View Status private => public